// Package util ...
//
// Description : util ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2022-05-14 14:22
package util

var (
	// Cli ...
	Cli *cli
	// Hash ...
	Hash *hash
	// Calculate ...
	Calculate *calculate
	// Project ...
	Project *project
	// Console 控制台输出数据
	Console *console
	// PinYin 汉字转拼音
	PinYin *pinYin
)

func init() {
	Cli = &cli{}
	Hash = &hash{}
	Calculate = &calculate{}
	Project = &project{}
	Console = &console{}
	PinYin = &pinYin{}
}
